.navigation-button {
  width: 90%;
  margin-left: 50px;
  border-radius: 0;
  border-color: darkgray;
  background-color: darkgrey;
}

// .spacer {
//   width: 10%;
// }

.navigation-text {
  width: 100%;
  font-size: 13px;
  margin-bottom: 0;
  text-align: justify;
}

.navigation-header {
  width: 100%;
  color: #f32e64;
}

// .centered {
//   justify-content : center; /* center the elements in the block if there is flex */
//   -webkit-justify-content : center; /* make it works on some navigators */
// }
